petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawGetCoordinates

Gets the application coordinates of the corners of the window (or page).

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetCoordinates(PetscDraw draw,PetscReal *xl,PetscReal *yl,PetscReal *xr,PetscReal *yr)

Not Collective

### Input Parameter

draw -the drawing object

### Ouput Parameters

xl,yl,xr,yr -the coordinates of the lower left corner and upper right corner of the drawing region.

### See Also

PetscDrawSetCoordinates()

### Level

advanced

### Location

src/sys/classes/draw/interface/dcoor.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages